@media (min-width: 84em) {
  .hero {
    max-width: 120rem;
  }
  .heading-primary {
    font-size: 8rem;
  }
  .hero-description {
    font-size: 2.4rem;
  }
}
@media (max-width: 84em) {
  .hero {
    max-width: 120rem;
  }
  .heading-primary {
    font-size: 4.4rem;
  }
  .heading-secondary {
    font-size: 3.6rem;
  }
}
@media (max-width: 75em) {
  html {
    font-size: 56.25%;
  }
  .grid {
    column-gap: 4.8rem;
    row-gap: 6.4rem;
  }
  .heading-secondary {
    font-size: 3.6rem;
  }
  .heading-tertiary {
    font-size: 2.4rem;
  }
  .header {
    padding: 0 3.2rem;
  }
  .main-nav-list {
    gap: 3.2rem;
  }
  .feedback-cards {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 59em) {
  html {
    font-size: 50%;
  }
  .hero {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 8rem;
  }
  .hero-text-box {
    max-width: 400px;
    margin: 0 auto;
  }
  .service-img-box {
    display: none;
    /* width: 70%; */
    /* justify-self: center; */
  }
  .feedback-cards {
    grid-template-columns: 1fr;
  }
  .feedback-box {
    width: 100%;
    padding: var(--spacing-sm);
  }
  /* .feedback-header {
    font-size: 1.6rem;
  } */
  /* .feedback-text {
    font-size: var(--font-size-small);
  } */
  /* .feedback-img {
    max-height: 160px;
  } */
  .cta {
    grid-template-columns: 3fr 2fr;
  }
  .cta-form {
    grid-template-columns: 1fr;
  }
  .btn--form {
    margin-top: 1.2rem;
  }
  .btn-mobile-nav {
    display: block;
    z-index: 1000;
  }
  .main-nav {
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(5px);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    transform: translateX(100%);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: var(--transition);
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
  }
  .nav-open .main-nav {
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    transform: translateX(0);
    z-index: 1000;
  }
  .nav-open .icon-mobile-nav[name="close-outline"] {
    display: block;
  }
  .nav-open .icon-mobile-nav[name="menu-outline"] {
    display: none;
  }
  .main-nav-list {
    flex-direction: column;
    gap: 4.8rem;
  }
  .main-nav-link:link,
  .main-nav-link:visited {
    font-size: 3rem;
  }

  .container .subheading,
  .container .heading-secondary {
    text-align: center;
  }
  .about-img-box {
    text-align: center;
  }

  .about-text-box {
    max-width: 400px;
    margin: 0 auto;
  }
  .service-text-box {
    max-width: 400px;
    margin: 0 auto;
  }
  .contact-info {
    text-align: center;
  }
}
@media (max-width: 44em) {
  .grid {
    row-gap: 4.8rem;
  }
  .grid--2-cols,
  .grid--3-cols,
  .grid--4-cols {
    grid-template-columns: 1fr;
  }
  .heading-secondary {
    margin-bottom: 4.8rem;
  }
  .logo-col {
    grid-column: span 3;
  }
}
@media (max-width: 34em) {
  .grid {
    row-gap: 4.8rem;
  }
  .grid--2-cols,
  .grid--3-cols,
  .grid--4-cols {
    grid-template-columns: 1fr;
  }
  .container {
    padding: 0 2rem;
  }
  .hero-buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .btn-container-center {
    display: flex;
    justify-content: center;
  }
  .margin-right-sm {
    margin-right: 0 !important;
  }
  .btn,
  .btn:link,
  .btn:visited {
    padding: 1.6rem 3.2rem;
    margin-bottom: 2rem;
    width: 200px;
    font-size: 1.8rem;
    text-align: center;
  }
  .section-hero {
    padding: 2.4rem 0 6.4rem 0;
  }
  .hero {
    padding: 0 3.2rem;
  }
  .cta {
    grid-template-columns: 1fr;
  }
  .cta-text-box {
    padding: 3.2rem;
  }
  .cta-img-box {
    height: 32rem;
    grid-row: 1;
  }
  .feedback-box {
    max-width: 100%;
    padding: 2rem;
  }
  .feedback-text {
    max-width: 100%;
    padding: 0 1rem;
  }
}
.no-flexbox-gap .main-nav-list li:not(:last-child) {
  margin-right: 4.8rem;
}
.no-flexbox-gap .list-item:not(:last-child) {
  margin-bottom: 1.6rem;
}
.no-flexbox-gap .list-icon:not(:last-child) {
  margin-right: 1.6rem;
}
.no-flexbox-gap .delivered-faces {
  margin-right: 1.6rem;
}
.no-flexbox-gap .footer-row div:not(:last-child) {
  margin-right: 6.4rem;
}
.no-flexbox-gap .social-links li:not(:last-child) {
  margin-right: 2.4rem;
}
.no-flexbox-gap .footer-nav li:not(:last-child) {
  margin-bottom: 2.4rem;
}
@media (max-width: 75em) {
  .no-flexbox-gap .main-nav-list li:not(:last-child) {
    margin-right: 3.2rem;
  }
}
@media (max-width: 59em) {
  .no-flexbox-gap .main-nav-list li:not(:last-child) {
    margin-right: 0;
    margin-bottom: 4.8rem;
  }
}
